Bug 170678 - [PATCH] net/zebra: allow for tuning of zebractl, use optionsNG
Summary: [PATCH] net/zebra: allow for tuning of zebractl, use optionsNG
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Munechika Sumikawa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-16 20:40 UTC by Jason Helfman
Modified: 2012-11-12 03:04 UTC (History)
1 user (show)

See Also:


Attachments
zebra-0.95a_2.patch (4.21 KB, patch)
2012-08-16 20:40 UTC, Jason Helfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman freebsd_committer 2012-08-16 20:40:11 UTC
This patch introduces the ability to use arguments for different zebra services. Default is "-d"
Also updated to optionsNG.

I've renamed LIBPAM to PAM (shared description), and just defined the description.

May want to consider adding others within this port to shared descriptions, as well, so others
may use the descriptions.

Port maintainer (sumikawa@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-16 20:40:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sumikawa

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Jason Helfman freebsd_committer 2012-09-04 22:55:23 UTC
No longer work with zebra. You may do with this pr as you wish.

-jgh

-- 
Jason Helfman
FreeBSD Committer | http://people.freebsd.org/~jgh | The Power To Serve
Comment 3 Munechika Sumikawa freebsd_committer 2012-11-12 03:03:57 UTC
State Changed
From-To: open->closed

Commited, thanks.